
QGIS Application - Bug report #6702

empty postgis schemas do not show in browser

2012-11-15 11:32 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15867

Description

making impossible to import/move into them a vector.

History

#1 - 2012-12-30 09:51 AM - Giovanni Manghi

- Priority changed from High to Normal

#2 - 2014-06-12 05:11 PM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-06-21 03:05 PM - Jürgen Fischer

- Category changed from Browser to Data Provider/PostGIS

#4 - 2015-06-27 01:50 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Works OK in master (since 2.8 I think)

2025-05-18 1/1


